[global]
workgroup = WORKGROUP
server string = encoder server
netbios name = encoder
guest account = root
security = share
interfaces = eth0

[encoder]
path = /tmp/disk/
guest ok = yes
browseable = yes
writable = yes
create mode = 0777
directory mode = 0777
